summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorbartus2018-10-31 14:23:10 +0100
committerbartus2018-10-31 14:23:10 +0100
commit569ca312d00a692cc1b82f5a4a7aaa9ec9ba0ef0 (patch)
treedb6e37ce788a84c66ce4ba26c4935851c53e438c
parent08c4f73ce56f3d0f9984a8862b6c59dbfc35ce83 (diff)
downloadaur-569ca312d00a692cc1b82f5a4a7aaa9ec9ba0ef0.tar.gz
update install warning to reflect mplayer backend package naming
-rw-r--r--phonon-qt4.install2
1 files changed, 1 insertions, 1 deletions
diff --git a/phonon-qt4.install b/phonon-qt4.install
index 7e55a704eac..e209a0f61dd 100644
--- a/phonon-qt4.install
+++ b/phonon-qt4.install
@@ -9,7 +9,7 @@ post_install() {
${green}==>${all_off} ${bold} This package has an essential dependencies set to optional ${all_off}(those resolving build dependency cycle).
${blue}->${all_off} You need to install one of ${bold}phonon-qt4-backend${all_off} for phonon to work at all.
${yellow}.${all_off} phonon-qt4-gstreamer
- ${yellow}.${all_off} phonon-qt4-mplayer
+ ${yellow}.${all_off} phonon-qt4-mplayer (provided by phonon-mplayer-git package)
${yellow}.${all_off} phonon-qt4-vlc
"
}